.iconbox {
	display: inline-block;
	background-color: white;
	font-family: $font-family-secondary;
	padding: 0 20px 30px 20px;
	border-radius: 3px;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.45);
	opacity: 0.5;
	transform: scale(0.7);

	&__icon {
		display: inline-block;
		padding: 15px;
		background-color: white;
		box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.45);
		transform: translateY(-37%);
		border-radius: 5px;

		i {
			font-size: 3.125rem;
			color: #ff0068;
		}
	}

	&__heading {
		font-size: 1.0625rem;
		font-weight: 600;
		margin-bottom: 20px;
	}

	&__desc {
		font-size: 0.8125rem;
		margin-bottom: 30px;
	}

	&__link a {
		font-weight: 300;
		pointer-events: none;
        cursor: default;
	}

	@include media('>=md') {
		.iconbox__desc {
			margin-bottom: 60px;
		}
	}
}